orchestrator
2025.10
true
- 基本情報
- 認証
- Swagger の定義
- Orchestrator API
- プラットフォーム管理 API
重要 :
このコンテンツの一部は機械翻訳によって処理されており、完全な翻訳を保証するものではありません。
新しいコンテンツの翻訳は、およそ 1 ~ 2 週間で公開されます。

Orchestrator API ガイド
最終更新日時 2026年3月24日
特定のグループを削除する
組織およびグループ ID に基づいて、組織内の指定したグループを削除します。
API エンドポイント
DELETE https://{yourDomain}/identity/api/Group/{partitionGlobalId}/{groupId}
スコープ
次のスコープが必要です。
- PM.Group
- PM.Group.Write
要求ヘッダー
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
注:
{access_token}を取得するには、必ずこちらで説明するいずれかの方法で認証を行ってください。
パス パラメーター
| パス パラメーター | データ型 | 説明 |
|---|---|---|
partitionGlobalId (必須) | 文字列 | グループの削除元の組織の ID です。 |
groupId (必須) | 文字列 | 削除するグループの ID です。 |
応答
204 Success
指定したグループが組織から削除されます。
要求の例
API 呼び出しの構築に必要な情報をすべて収集したとします。
{baseURL}はhttps://{yourDomain}/identityです。{access_token}は1234です (長さを考慮)。{partitionGlobalId}は3fa85f64-5717-4562-b3fc-2c963f66afa6です。{groupId}は2512です。
呼び出しは次の例のようになります (cURL)。
curl --location --request DELETE 'https://{yourDomain}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
curl --location --request DELETE 'https://{yourDomain}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'